@charset "utf-8";
/* CSS Document */
.clear{clear:both;}
.main_content{width:90%;margin: 0 auto;padding-top: 1rem;}
.main_content h4{margin-bottom: 1rem;color:#D04A4C;font-size: 1.1rem;}
.main_content p{text-align: justify;font-size: 1rem;margin-bottom: 1rem;color:#333333;}
.tj{border:none;background:none;display:block;margin: 1.8rem auto;background-color: #169bd5;color:#ffffff;width:6rem;height:1.8rem;border-radius: 0.2rem;font-size: 0.8rem;}
.lx{width:100%;height: 46rem; background:url(../images/bg.png) no-repeat;background-size: 100% 100%;padding-top: 15rem;box-sizing: border-box;}
.lx img{width:100%;height:100%;display:block;}
.lx li{width:70%;height:2.8rem;margin: 0 auto;margin-bottom: 1rem;}
.lx li img{width:100%;display:block;}
.header{width:100%;}
.header img{width:100%;display:block;}
.jb_content{width:90%;margin:0 auto;font-family: "PingFangSC-Regular, sans-serif";margin-top: 1.5rem;background-color: #ffffff;}
.jb_content_first{padding:0.7rem 0;background-color: #ffffff;border-bottom:1px solid  #e3e3e3;width:100%;padding-right:1rem;box-sizing: border-box;}
.jb_content_title{background-color: #e60012;color:#ffffff;box-sizing: border-box;padding:0.5rem;font-size: 0.7rem;padding-left: 0.8rem;}
.jb_content_left{float:left;width:38%;box-sizing: border-box;padding-left: 1rem;font-size: 1rem;color:#111111;line-height: 1.8rem;}
.jb_content_left span{color:#e60012;}
.jb_content_right{float:left;width:62%;box-sizing: border-box;border:none;border-left: 1px solid #e3e3e3;font-size: 1rem;color:#e3e3e3;}
.jb_content_right_a{height:2rem;float:left;width:62%;box-sizing: border-box;border:none;border-left: 1px solid #e3e3e3;text-indent: 0.6rem;font-size: 1rem;color:#e3e3e3;  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;background: url(../images/sj.png) no-repeat scroll right center transparent;background-size:7%;}
.jb_content_right_b{float:left;width:62%;box-sizing: border-box;border:none;border-left: 1px solid #e3e3e3;font-size: 1rem;color:#e3e3e3;}
#jb_second{min-height: 7rem;}
.fj{margin-top: 1rem;padding-bottom: 1rem;}
.fj p{box-sizing: border-box;padding-left:40%;font-size: 0.9rem;color:#999999;margin-top: 0.5rem;}
.fj_left{float:left;width:40%;box-sizing: border-box;padding-left: 1rem;font-size: 1rem;color:#111111;}
.fj_right{float:left;position: relative;display: inline-block;overflow: hidden;border-radius: 0.3rem; width:6rem;text-align: center; background-color: #e60012;color:#ffffff;}
.fj_right .xz{position: absolute;right: 0rem;top: 0rem;opacity: 0;-ms-filter: 'alpha(opacity=0)';}
.footer_tj{width:80%;margin:0 auto;}
.footer_tj input{display:block;width:100%;background-color: #e60012;border:none;color:#ffffff;padding: 0.5rem 0;border-radius: 0.3rem;margin-top: 2rem;margin-bottom: 2rem;}

.clearfix::before,
.clearfix::after{display: table;content: "";}
.clearfix::after{clear: both;}
.clearfix{zoom: 1;}

input[type="submit"]:focus{outline: none;color:#fff;}

.input-box{
	margin-bottom: 10px;
}